cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
505
Views
0
Helpful
1
Replies

Quality Management 8.5 Upgrade

bobby.jacob
Beginner
Beginner

Hello all,

We have a QM 2.X upgrade coming soon, I would like to know is QM 2.6 is compatable with CUCM 8.6?

If i do a fresh install for QM 8.5, how can i play back the old calls? Is there any way i could backup all the current calls recorded in QM 2.6 and restore it to the new QM 8.5 system?

Thanks

Bobby

1 Reply 1

Marucho Mendez
Beginner
Beginner

Hi Bobby,

QM 2.6 is not compatible with CUCM 8.6. Cisco has well documented how to upgrade from QM 2.6 to QM 8.5. The procedure is very straight forward and easy (ensure to have TAC support when planned). You can read this to know how to do it:

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/workforce_optimization/qm_8x/installation/guide/qm85igc.pdf

The QM products are only compatible CUCM 8.6.2.22033 and newer. So take in consideration talk with the TAC to get the latest capability matrix for the QM product.

Regards,

Marucho Mendez

IQtek Solutions

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers